
Figure - Bug #118627
IOVDEV-31105【内部】【VC1】【0100】【台架】【EE环境】【副屏】【设置】副屏在点击设置里的显示亮
度时，点击亮度，出现的亮度调节框右下角显示不太合理
2023-06-07 20:43 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-07

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-08

Test Type: ST Root cause: 需求不明确，之前未处理。

Description

【环境信息】EE环境

【问题出现时间】：20230527 17：54

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.点击设置

2.点击显示

3.点击亮度

【实际结果】

1.显示亮度条，右下角显示自动亮度

【期望结果】

1.亮度条正常显示，右下角无主动亮度四个字

【备注】：

第165次开机

这个亮度条只能手动调节，不需要再显示自动亮度四个字

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0082.c101

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-06-08 15:12 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

205625 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:SystemUI: Hide auto brightness text when in dialog.TC-RID: 1201-0201903IssueID: TS-R-BUG-118627Change-Id:
I8725579f69df2352e55a333027f31f51b3eb76db

#2 - 2023-06-08 15:14 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-08

- Root cause set to 需求不明确，之前未处理。

■ Current conclusion

已处理，代码已入库。

■ My analysis

需求不明确，之前未处理。

■ Next action

测试验证。

#3 - 2023-06-09 14:51 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在 FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306090153 版本验证通过

#4 - 2023-06-25 15:22 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
